Subject: RE: procps returns \"Unknown HZ value\"
From: Richard Duran <[email-masked]>
To: Chris January <[email-masked]>
Cc: [email-masked]
Date: Wed, 24 Mar 2004 15:54:00 -0600

I have no idea why this has suddenly started working. We didn't reboot
the server, yet /proc is there and procps works like a charm! Between
this and oh.exe (from the Win2K resource kit) troubleshooting just got
easier!

-richard

On Wed, 2004-03-24 at 11:20, Chris January wrote:
> Redirecting to the cygwin mailing list.
> You probably need to upgrade your version of the Cygwin DLL.
> 
> > The /proc filesystem doesn't exist? Does something need to be 
> > installed using cygrunsrv?
> > 
> > -richard
> > 
> > 
> > -----Original Message-----
> > From:	Chris January [mailto:[email-masked]]
> > Sent:	Wed 3/24/2004 10:45 AM
> > To:	Duran, Richard
> > Cc:	
> > Subject:	RE: procps returns \"Unknown HZ value\"
> > > Is there a parameter I can pass to procs.exe to avoid getting 
> > > \"Unknown HZ value (168) Assume 100.\"?
> > 
> > I don't think so. What's the output of /proc/cpuinfo on your system?
> > 
> > Chris
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/